// Grayscale
$white: #fff;
$gray-100: #f8f9fa;
$gray-200: #e9ecef;
$gray-300: #dee2e6;
$gray-400: #ced4da;
$gray-500: #adb5bd;
$gray-600: #868e96;
$gray-700: #495057;
$gray-800: #343a40;
$gray-900: #212529;
$black: #000;
// Primary colors
$red: #dc3545;
$orange: #fd7e14;
$yellow: #ffc107;
$green: #28a745;
$blue: #0073dd;
$teal: #20c997;
$cyan: #17a2b8;
// Theme colors
$primary: #009688;
$accent: #823560;
$terciary: #3c5b66;
$mat-primary: (
  50: #e0f2f1,
  100: #b2dfdb,
  200: #80cbc4,
  300: #4db6ac,
  400: #26a69a,
  500: #009688,
  600: #00897b,
  700: #00796b,
  800: #00695c,
  900: #004d40,
  A100: #a7ffeb,
  A200: #64ffda,
  A400: #1de9b6,
  A700: #00bfa5,
  contrast: (
    50: $gray-900,
    100: $gray-900,
    200: $gray-900,
    300: $gray-900,
    400: $gray-900,
    500: $white,
    600: $white,
    700: $white,
    800: $white,
    900: $white,
    A100: $gray-900,
    A200: $gray-900,
    A400: $white,
    A700: $white,
  ),
);
$mat-accent: (
  50: #fae7f0,
  100: #f5c2da,
  200: #f19bc1,
  300: #ed76a8,
  400: #ea5c94,
  500: #e94881,
  600: #d7447c,
  700: #c04074,
  800: #aa3c6e,
  900: #823560,
  contrast: (
    50: $gray-900,
    100: $gray-900,
    200: $gray-900,
    300: $gray-900,
    400: $gray-900,
    500: $white,
    600: $white,
    700: $white,
    800: $white,
    900: $white,
    A100: $gray-900,
    A200: $gray-900,
    A400: $white,
    A700: $white,
  ),
);
:root {
  --primary: $primary;
  --accent: $accent;
}
